@charset "utf-8";

.___________________PC-MAIN-TEMP____________________{}



/*
._{}

.fixed-bg {
 background-image: url(../../image/hero__top/hero__top_bg.jpg)!important;
 background-repeat: no-repeat;
 background-position: center bottom;
 background-size: cover;
}

.item h1 img{
 width: 100%!important;
}

.item h2 img{
 width: 100%!important;
}

.item p img{
 width: 100%!important;
}


.skip-btn {
 background: #FFF!important;
 color: #000!important;
 font-size: 14px!important;
}

.dot {
 box-sizing: content-box !important;
}
.dot::before {
 box-sizing: content-box !important;
 width: 8px!important;
 height: 8px!important;
}
.dot.active::before {
 box-sizing: content-box !important;
 transform: scale(1.5)!important;
}
*/


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____01-1_PLAY____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.PLAY{}
